/* * * * * * * * * * Navigation * * * * * * * * * */

/* Listensymbol für alle Navigationselemente deaktivieren */
nav ul {
    list-style-type: none;
}

/* Abstände zurücksetzen */
nav li {
    margin: 0;
    padding: 0;
    text-align: left;
}


/* * * * * * * * * * Hauptnavigation (Ebenen 1 und 2) * * * * * * * * * */

/* Hintergrundfarbe */
#hauptnavigation {
    margin-top: 10px;
    background-color: #6f6f6f;
}

/* Ebene 1: Elemente als Block, mit Innenabständen und ohne Unterstreichung */
#hauptnavigation a,
#hauptnavigation strong {
    display: block;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-decoration: none;
}

/* Ebene 1: Schriftgrösse und Schriftstil */
#hauptnavigation ul.level_1 > li {
    border-top: 1px solid #c4c4c4;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

/* Ebene 1: Schriftfarbe */
#hauptnavigation ul.level_1 > li > a,
#hauptnavigation ul.level_1 > li > strong {
    color: #c4c4c4;
    font-weight: bold;
}

/* Ebene 1: Schriftfarbe (Hover) */
#hauptnavigation ul.level_1 > li > a:focus,
#hauptnavigation ul.level_1 > li > a:hover,
#hauptnavigation ul.level_1 > li > a.trail,
#hauptnavigation ul.level_1 > li > strong.active,
#hauptnavigation ul.level_1 > li > strong.forward {
    background-color: #5f5f5f;
    color: #ffffff;
}

/* Ebene 2: ausblenden */
#hauptnavigation ul.level_2 {
    display: none;
}


/* * * * * * * * * * Navigation Links * * * * * * * * * */

/* Linker Abstand */
#left {
    padding-left: 10px;
}

/* Menüpunkte gestalten */
#left nav.mod_navigation a,
#left nav.mod_navigation strong {
    color: #3e3e3e;
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 0.5em 0;
    text-decoration: none;
}

/* Aktiven Menüpunkt hervorheben */
#left nav.mod_navigation a:focus,
#left nav.mod_navigation a:hover,
#left nav.mod_navigation a.trail,
#left nav.mod_navigation strong.active,
#left nav.mod_navigation strong.forward {
    color: #0072ba;
}

/* Liste gestalten */
#left nav.mod_navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Listenelemente gestalten */
#left nav.mod_navigation li {
    border-top: 1px solid #c4c4c4;
}


/* * * * * Navigation Links Ebene 1 * * * * */

/* Ebene 1: Erstes Listenelement gestalten */
#left nav.mod_navigation ul.level_1 > li.first {
    border-top: 0;
}


/* * * * * Navigation Links Ebene 2 * * * * */

/* Ebene 2: Ebene ausblenden */
#left nav.mod_navigation ul.level_2 {
    display: none;
}

/* Ebene 2: Ebene einblenden, wenn Element selbst oder Eltern-Element aktiv ist */
#left nav.mod_navigation li.active ul.level_2,
#left nav.mod_navigation li.trail ul.level_2 {
    display: block;
}

/* Ebene 2: Unterpunkte links einrücken */
#left nav.mod_navigation ul.level_2 > li > a,
#left nav.mod_navigation ul.level_2 > li > strong {
    font-size: 0.9rem;
    font-weight: normal;
    margin-left: 1em;
}


/* * * * * Navigation Links Ebene 3 * * * * */

/* Ebene 3: Ebene ausblenden */
#left nav.mod_navigation ul.level_3 {
    display: none;
}

/* Ebene 3: Ebene einblenden, wenn Element selbst oder Elternelement aktiv ist */
#left nav.mod_navigation ul.level_2 > li.active > ul.level_3,
#left nav.mod_navigation ul.level_2 > li.trail > ul.level_3 {
    display: block;
}

/* Ebene 3: Unterpunkte links einrücken */
#left nav.mod_navigation ul.level_3 > li > a,
#left nav.mod_navigation ul.level_3 > li > strong {
    font-size: 0.8rem;
    margin-left: 2em;
}


/* * * * * * * * * * Navigation Service (Header) * * * * * * * * * */

/* Liste mit den Navigationselementen */
#header nav.mod_customnav ul {
    float: right;
    list-style-type: none;
    padding: 0;
    width: auto;
}

/* Listenelemente nebeneinander ausrichten */
#header .mod_customnav li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Inhalte der einzelnen Navigationselemente */
#header .mod_customnav a,
#header .mod_customnav strong {
    color: #6f6f6f;
    display: block;
    font-size: 80%;
    font-weight: normal;
    line-height: 1.7em;
    margin-right: 2em;
    text-decoration: none;
}

/* Rechten Abstand für das letzte Navigationselements entfernen */
#header nav.mod_customnav li a.last,
#header nav.mod_customnav li strong.last {
    margin-right: 0;
}

/* Aktive Elemente durch Unterstreichung hervorheben */
#header .mod_customnav a:focus,
#header .mod_customnav a:hover,
#header .mod_customnav a.trail,
#header .mod_customnav strong.active,
#header .mod_customnav strong.trail {
    text-decoration: underline;
}


/* * * * * * * * * * Footer: Allgemein * * * * * * * * * */

/* Schriftfarbe im Footer */
footer p,
footer a,
footer span,
footer h2 {
    color: #6f6f6f;
}

/* Überschrift 2 im Footer */
footer h2 {
    border-bottom: 0;
}

/* Aktiven Menüpunkt hervorheben */
footer a:hover {
    text-decoration: none;
    color: #0072ba;
}


/* * * * * * * * * * Footer: Navigation * * * * * * * * * */

/* Liste gestalten */
footer nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/* Listenelemente gestalten */
footer nav li {
    border-top: 1px solid #c4c4c4;
    margin: 0;
}

footer nav li a,
footer nav li strong {
    padding: 0.5em 0;
    display: block;
}

/* Erstes Listenelement gestalten */
footer nav li.first {
    border-top: 0;
}

/* Aktiven Menüpunkt hervorheben */
footer nav li a:focus span,
footer nav li a:hover span,
footer nav li a.trail span,
footer nav li strong.active,
footer nav li strong.forward {
    color: #0072ba;
    font-weight: normal;
}


/* * * * * * * * * * * * * * * * * * * * Media Queries * * * * * * * * * * * * * * * * * * * */

@media (max-width: 767px) {

    /* * * * * * * * * * Servicenavigation (Header) * * * * * * * * * */
    /* Auf Mobiles nicht anzeigen */
    #header nav.mod_customnav {
        display: none;
    }
}


@media (min-width: 768px) {

    /* * * * * * * * * * Hauptnavigation (Ebenen 1 und 2) * * * * * * * * * */
    /* Hintergrundfarbe und Abstand nach oben */
    #hauptnavigation {
        background-color: #ffffff;
        margin-top: 69px;
    }

    /* Ebene 1: Liste Navigationselementen rechts ausrichten */
    #hauptnavigation ul.level_1 {
        float: right;
    }

    /* Ebene 1: Listenelemente nebeneinander ausrichten sowie Schriftgrösse, Abstand der Navigationselemente und Rahmen entfernen */
    #hauptnavigation ul.level_1 > li {
        border: 0;
        float: left;
        font-size: 0.9rem;
        margin-right: 1.5em;
        width: auto;
    }

    /* Ebene 1: rechten Abstand des letzten Navigationselements entfernen */
    #hauptnavigation ul.level_1 > li.last {
        margin-right: 0;
    }

    /* Ebene 1: Schriftfarbe und Abstände gegenüber Mobile anpassen */
    #hauptnavigation ul.level_1 > li > a,
    #hauptnavigation ul.level_1 > li > strong {
        color: #6f6f6f;
        padding: 0 0 10px;
    }

    /* Ebene 1: Hintergrund und Schriftfarbe (Hover) gegenüber Mobile anpassen */
    #hauptnavigation ul.level_1 > li > a:focus,
    #hauptnavigation ul.level_1 > li > a:hover,
    #hauptnavigation ul.level_1 > li > a.trail,
    #hauptnavigation ul.level_1 > li > strong.active,
    #hauptnavigation ul.level_1 > li > strong.forward {
        background-color: #ffffff;
        color: #0072ba;
    }

    /* Ebene 1: Zweite Ebene bei Mouse Over einblenden */
    #hauptnavigation ul.level_1 > li:hover ul.level_2 {
        background-color: rgba(111, 111, 111, .95);
        border: 1px solid rgba(196, 196, 196, .95);
        border-radius: 6px;
        display: block;
        margin-left: -142px;
        padding: 5px;
        position: absolute;
        width: 270px;
        z-index: 1000;
    }

    /* Ebene 1: Für zweite Pfeil an der der Box */
    #hauptnavigation ul.level_1 > li:hover ul.level_2:after {
        border-bottom: 8px solid rgba(111, 111, 111, .95);
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        content: '';
        height: 0;
        left: 138px;
        position: absolute;
        top: -8px;
        width: 0;
    }

    /* Ebene 2: Aussenabstand auf der rechten Seite zurücksetzen, Elemente untereinander, Trennlinien zwischen den Elementen, Schriftgrössen */
    #hauptnavigation ul.level_2 > li {
        border-top: 1px solid #c4c4c4;
        clear: both;
        font-size: 1rem;
        font-weight: normal;
        letter-spacing: 0;
        margin-right: 0;
        text-transform: none;
        width: 100%;
    }

    /* Ebene 2: Trennlinie vor dem ersten Element entfernen */
    #hauptnavigation ul.level_2 > li.first {
        border-top: 0;
    }

    /* Ebene 2: Schriftfarbe und Abstände gegenüber Mobile anpassen */
    #hauptnavigation ul.level_2 > li > a,
    #hauptnavigation ul.level_2 > li > strong {
        color: #e4e4e4;
        font-weight: normal;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

    /* Ebene 2: Hintergrund und Schriftfarbe (Hover) gegenüber Mobile anpassen */
    #hauptnavigation ul.level_2 > li > a:focus,
    #hauptnavigation ul.level_2 > li > a:hover,
    #hauptnavigation ul.level_2 > li > a.trail,
    #hauptnavigation ul.level_2 > li > strong.active,
    #hauptnavigation ul.level_2 > li > strong.forward {
        background-color: #5f5f5f;
        color: #ffffff;
    }
}


@media (min-width: 960px) {

    /* * * * * * * * * * Hauptnavigation (Ebenen 1 und 2) * * * * * * * * * */
    /* Abstand nach oben */
    #hauptnavigation {
        margin-top: 65px;
    }

    /* Ebene 1: Schriftgrösse */
    #hauptnavigation ul.level_1 > li {
        font-size: 1.1rem;
    }
}


@media (min-width: 1200px) {

    /* * * * * * * * * * Hauptnavigation (Ebenen 1 und 2) * * * * * * * * * */
    /* Abstand nach oben */
    #hauptnavigation {
        margin-top: 62px;
    }

    /* Ebene 1: Schriftgrösse */
    #hauptnavigation ul.level_1 > li {
        font-size: 1.3rem;
    }
}
